h1, h2, h3, h4, h5, h6, p {
	text-align: center;
}

a {
	font-weight: bold;
}

a:visited { color: darkred;}
	

#main {
	width: 75%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}
.main-cv {
	text-align:left;
	width: 75%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}
footer {
	margin-top: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	background-color: #E9E9E9;
	color: #000000;
	border-width: 0;
	border-color: #B3B3B3;
}
#navbar-top {
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.img-fill {
	width: 100%;
}
#wrapper {
	padding-left: 5px;
	padding-right: 5px;
}
#wrapper-contact-form {
	margin-top: 30px;
}
.shadow {
	box-shadow: 2px 2px 5px black;
}


.h3-space {
	margin-top: 40px;
	margin-bottom: 40px;
}


.thumbnail-no {
	border-width: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
table, th, td {
	border: 1px solid #676767;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	
}

th {background-color: #676767;
	color: white;
}

tr:nth-child(odd){background-color: gainsboro}

.underline {
	text-decoration:underline;
}

 .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
 .container .row .col-md-3 { height: 270px; } 



